<?xml version="1.0" encoding="utf-16"?>
<Root>
  <ClassPrintLabel>
    <Name Value="Lang + Ndx Label" Type="String" />
    <BackColor Value="E09FF0" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="456,48" Type="String" />
    <Size Value="319,31" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="MiddleRight" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Lang}{Ndx}" Type="String" />
    <TextFont Value="華康標楷體,20,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintSongTable>
    <Name Value="Song List" Type="String" />
    <BackColor Value="ADE2DD" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="35,110" Type="String" />
    <Size Value="757,996" Type="String" />
    <AutoSize Value="None" Type="AutoSizeType" />
    <Align Value="Center" Type="ControlAlignType" />
    <TextAlign Value="TopLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <TextFont Value="華康細圓體,17.25,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <ForeColor Value="000000" Type="Color" />
    <Border Value="0" Type="Int32" />
    <Cols Value="2" Type="Int32" />
    <Rows Value="30" Type="Int32" />
    <IsAllShowUnderline Value="True" Type="Boolean" />
    <Underline Value="1" Type="Int32" />
    <Spacing Value="16" Type="Int32" />
    <TopBottomLine Value="2" Type="Int32" />
    <NumberLen Value="6" Type="Int32" />
    <NumberFont Value="細明體,15.75,1" Type="Font" />
    <NumberColor Value="000000" Type="Color" />
    <NumberOffsetX Value="-3" Type="Int32" />
    <NumberOffsetY Value="0" Type="Int32" />
    <NumberSpacingName Value="3" Type="Int32" />
    <IsChangeInitialSize Value="False" Type="Boolean" />
    <InitialFont Value="華康細圓體,18.75,0" Type="Font" />
    <InitialColor Value="000000" Type="Color" />
    <ClassifyBackColor Value="CACACA" Type="Color" />
    <ClassifyFont Value="華康標楷體,20.25,0" Type="Font" />
    <ClassifyForeColo Value="000000" Type="Color" />
    <ClassifyTextType Value="Center" Type="ClassifyTextShowType" />
    <ClassifyBackWidth Value="10" Type="Int32" />
    <ClassifyBackHeight Value="2" Type="Int32" />
    <ClassifyBackIs3D Value="True" Type="Boolean" />
    <IsShowSinger Value="True" Type="Boolean" />
    <SingerFont Value="華康細圓體,9,0" Type="Font" />
    <SingerColor Value="000000" Type="Color" />
    <SingerOffsetX Value="185" Type="Int32" />
    <SingerOffsetY Value="0" Type="Int32" />
    <SingerWidth Value="0" Type="Int32" />
    <SingerAlignHorizontal Value="Left" Type="AlignHorizontalType" />
    <IsShowPinyin Value="None" Type="ShowPinyinType" />
    <PinyinFont Value="Arial,8.25,0" Type="Font" />
    <PinyinColor Value="000000" Type="Color" />
    <PinyinOffsetX Value="38" Type="Int32" />
    <PinyinOffsetY Value="1" Type="Int32" />
    <PinyinWidth Value="115" Type="Int32" />
    <FileTypeIsShow Value="True" Type="Boolean" />
    <FileTypeFont Value="華康細圓體,9,0" Type="Font" />
    <FiletypeOffsetX Value="133" Type="Int32" />
    <FiletypeOffsetY Value="0" Type="Int32" />
    <FiletypeWidth Value="0" Type="Int32" />
    <FileTypeShowType Value="Left" Type="AlignHorizontalType" />
    <FileTypeShowNull Value="True" Type="Boolean" />
    <FileTypeSeparator Value="" Type="String" />
    <FileTypeCdStr Value="◎" Type="String" />
    <FileTypeCdColor Value="000000" Type="Color" />
    <FileTypeCdgStr Value="◎" Type="String" />
    <FileTypeCdgColor Value="000000" Type="Color" />
    <FileTypeDvdStr Value="●" Type="String" />
    <FileTypeDvdColor Value="000000" Type="Color" />
    <FileTypeMpgStr Value="●" Type="String" />
    <FileTypeMpgColor Value="000000" Type="Color" />
    <FileTypeMp3Str Value="◎" Type="String" />
    <FileTypeMp3Color Value="000000" Type="Color" />
    <FileTypeMidiStr Value="★" Type="String" />
    <FileTypeMidiColor Value="000000" Type="Color" />
    <FileTypeAviStr Value="●" Type="String" />
    <FileTypeAviColor Value="000000" Type="Color" />
    <FileTypeSvcStr Value="" Type="String" />
    <FileTypeSvcColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintSongTable>
  <ClassPrintLabel>
    <Name Value="Page + All Page Label" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="626,1121" Type="String" />
    <Size Value="157,19" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="MiddleRight" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="{Page} / {All Page}" Type="String" />
    <TextFont Value="新細明體,12,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="TitleLabel" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="55,36" Type="String" />
    <Size Value="430,43" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="MiddleLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="測試用歌單" Type="String" />
    <TextFont Value="華康標楷體,28,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="TitleLabel1" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="41,1110" Type="String" />
    <Size Value="579,22" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="MiddleLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="Title" Type="String" />
    <TextFont Value="華康標楷體,14,0" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="LabelNumber1" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="51,84" Type="String" />
    <Size Value="56,28" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="TopLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="曲號" Type="String" />
    <TextFont Value="新細明體,15,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="LabelNumber2" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="437,84" Type="String" />
    <Size Value="56,28" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="TopLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="曲號" Type="String" />
    <TextFont Value="新細明體,15,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="LabelSongname1" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="171,84" Type="String" />
    <Size Value="94,28" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="TopLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="歌      名" Type="String" />
    <TextFont Value="新細明體,15,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
  <ClassPrintLabel>
    <Name Value="LabelSongname2" Type="String" />
    <BackColor Value="C8C8C8" Type="Color" />
    <IsShowBackColor Value="False" Type="Boolean" />
    <BackgroundImageFilePath Value="" Type="PATH" />
    <Location Value="557,84" Type="String" />
    <Size Value="92,28" Type="String" />
    <AutoSize Value="BorderSize" Type="AutoSizeType" />
    <Align Value="None" Type="ControlAlignType" />
    <TextAlign Value="TopLeft" Type="DataAlignType" />
    <LineHeight Value="0" Type="Int32" />
    <Text Value="歌      名" Type="String" />
    <TextFont Value="新細明體,15,1" Type="Font" />
    <TextColor Value="000000" Type="Color" />
    <Tag Value="" Type="String" />
  </ClassPrintLabel>
</Root>